NULS是一个可定制的区块链基础设施

关于NULS主网钱包客户端v1.1.4版本更新的公告

《关于NULS主网钱包客户端v1.1.4版本更新的公告》

致NULS社区成员:

为了保证NULS网络的运行稳定性,并给大家带来更好的使用体验。我们已经在2018年11月23日14:30(GMT+8)发布了NULS主网钱包客户端v1.1.4版本。该版本修复了共识节点在一定概率下会出现的信用值下降的情况,此次并非强制更新,如果节点升级到v1.1.3版本后没有出现过掉信用的情况,可以选择不进行更新操作。

主网协议升级正在进行中,截至23日14:40(GMT+8)共识出块节点在新协议下的钱包(v1.1.3 & v1.1.4)覆盖率已经达到87%,主网将在覆盖率达到90%,且主网区块高度再新增30000之后,切换至新协议。届时,主网上可广播新增的交易类型(多账户转账、多签交易、智能合约等),敬请期待!

主网协议升级完成后,未升级到新协议下钱包的节点将不能同步最新的主网区块,为了保障大家的权益和资产安全,所有用户必须使用新协议下钱包客户端,请大家及时进行更新。

钱包更新方式:

可通过旧版主网钱包进行在线升级,也可到以下地址下载更新:

https://github.com/nuls-io/nuls/releases

https://nuls.io/wallet

更新注意事项:

完成更新操作后,请在页面上用Ctrl+F5进行强制刷新操作,以正常使用新版钱包功能。
如您的旧版钱包客户端显示的最新钱包并非v1.1.4,需要您到上文中的官方下载渠道,下载新版钱包并进行更新。
重新下载了新版钱包并完成更新操作的节点,请在停止运行旧版钱包后,在启动新版钱包,不要同时运行两个钱包。

创建共识节点注意事项:

创建共识节点时,负责打包出块的账户不能设置密码,设置密码会使打包失败,导致信用值降低。
根据规则,一个钱包里只能有一个负责打包出块的账户,如果导入多个出块账户,只有其中一个能成功出块,其他账户会因此不能出块导致信用值降低。
共识节点是为了维护NULS网络安全稳定地运行,因此请不要在两个以上的钱包里同时导入一个出块账户,这样会出现每一轮这个账户打包多个区块而导致分叉,影响到其他共识节点。 针对这种出块账户,待协议升级完成后,会受到惩罚。

惩罚规则: 连续三轮都发现一个出块账户出现多次出块的情况,就会给予红牌惩罚,锁定该共识节点保证金2个月,并永远禁止该账户参与共识。

来源:NULS

点赞

发表评论

电子邮件地址不会被公开。 必填项已用*标注

  • 区块链
  • 区块链